package com.malk.junengtai;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
public class MjavaJunengtaiApplication {

    public static void main(String[] args) {
        SpringApplication.run(MjavaJunengtaiApplication.class, args);
        System.out.println("Junengtai项目启动-----------");
    }

}
